/* CSS Document */

body{
background:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
font-size:14px;
line-height:18px;
}

p, li{color:#666666;}

ul li{padding:10px 0px}

#mainbody, #header, .inner{
width:1000px;
margin:0 auto;
padding:20px 0px
}

.inner{border-top:1px solid #a7abae;}

#header{
height:226px;
}

#footer{
 min-height:250px;
 font-family:"Trebuchet MS";
 font-size:25px;
 line-height:50px;
 /*background:#f3943a;*/
 
}

#top{
 min-height:25px;
 background:#f3943a;
 border-bottom:2px solid #a7abae;
 
}

#footer .telno{
	padding-left:40px;
	float:left;
}

h1, h2{font-size:40px; font-style:italic; color:#023979}
.center{text-align:center}

h3{color:#f3943a}

.car1{
background:url(images/car1_03.jpg) no-repeat;
height:229px;
width:306px;
float:left;

}

.logo{
background:url(images/logo_03.jpg) no-repeat;
height:229px;
width:387px;
float:left;
text-indent:-99999px;
}

.car2{
background:url(images/car2_06.jpg) no-repeat;
height:229px;
width:306px;
float:left;
}

.fpa_logo{
background:url(images/fpa_15.jpg) no-repeat;
width:116px;
height:186px;
float:left;
text-indent:-99999px;
border:10px solid #fff;
}